---
title: "Get Seznam Organic SERP Advanced Results by id"
url: "https://docs.dataforseo.com/v3/serp/seznam/organic/task_get/advanced"
date: "2026-06-06"
---

## Get Seznam Organic SERP Advanced Results by id

 

 

 ![checked](https://docs.dataforseo.com/v3/wp-content/themes/dataforseo/assets/img/icons/checked-circle.svg) GET  https://api.dataforseo.com/v3/serp/seznam/organic/task\_get/advanced/$id     

      

Pricing

  Your account will be charged only for posting a task. You can get the results of the task within the next 30 days for free.  
The cost can be calculated on the [Pricing](https://dataforseo.com/pricing/serp/seznam-organic-serp-api "Pricing") page.

 

 **Description of the fields for sending a request:**

| Field name | Type | Description |
|---|---|---|
| `id` | string | *task identifier*   **unique task identifier in our system in the [UUID](https://en.wikipedia.org/wiki/Universally_unique_identifier) format**   you will be able to use it within **30 days** to request the results of the task at any time |

  
As a response of the API server, you will receive [JSON](https://en.wikipedia.org/wiki/JSON)-encoded data containing a `tasks` array with the information specific to the set tasks.

You can also get all available SERP features and possible extra elements by making a request to the following [Sandbox](https://docs.dataforseo.com/v3/appendix/sandbox.md) URL:  
`https://sandbox.dataforseo.com/v3/serp/seznam/organic/task_get/advanced/00000000-0000-0000-0000-000000000000`  
The response will include all available items in the Seznam Organic SERP Advanced endpoint with the fields containing dummy data.  
You won’t be charged for using [Sandbox](https://docs.dataforseo.com/v3/appendix/sandbox.md) endpoints.

**Description of the fields in the results array:**

| Field name | Type | Description |
|---|---|---|
| `version` | string | *the current version of the API* |
| `status_code` | integer | *general status code*   you can find the full list of the response codes [here](https://docs.dataforseo.com/v3/appendix/errors.md)   **Note:** we strongly recommend designing a necessary system for handling related exceptional or error conditions |
| `status_message` | string | *general informational message*   you can find the full list of general informational messages [here](https://docs.dataforseo.com/v3/appendix/errors.md) |
| `time` | string | *execution time, seconds* |
| `cost` | float | *total tasks cost, USD* |
| `tasks_count` | integer | *the number of tasks in the **`tasks`** array* |
| `tasks_error` | integer | *the number of tasks in the **`tasks`** array returned with an error* |
| **`tasks`** | array | *array of tasks* |
| `id` | string | *task identifier*   **unique task identifier in our system in the [UUID](https://en.wikipedia.org/wiki/Universally_unique_identifier) format** |
| `status_code` | integer | *status code of the task*   generated by DataForSEO; can be within the following range: 10000-60000   you can find the full list of the response codes [here](https://docs.dataforseo.com/v3/appendix/errors.md) |
| `status_message` | string | *informational message of the task*   you can find the full list of general informational messages [here](https://docs.dataforseo.com/v3/appendix/errors.md) |
| `time` | string | *execution time, seconds* |
| `cost` | float | *cost of the task, USD* |
| `result_count` | integer | *number of elements in the `result` array* |
| `path` | array | *URL path* |
| `data` | object | *contains the same parameters that you specified in the POST request* |
| **`result`** | array | *array of results* |
| `keyword` | string | *keyword received in a POST array* **the keyword is returned with decoded %## (plus symbol ‘+’ will be decoded to a space character)** |
| `type` | string | *search engine type in a POST array* |
| `se_domain` | string | *search engine domain in a POST array* |
| `location_code` | integer | *location code in a POST array* |
| `language_code` | string | *language code in a POST array* |
| `check_url` | string | *direct URL to search engine results*   you can use it to make sure that we provided accurate results |
| `datetime` | string | *date and time when the result was received*   in the UTC format: “yyyy-mm-dd hh-mm-ss +00:00”   example:   `2019-11-15 12:57:46 +00:00` |
| `spell` | object | *autocorrection of the search engine*   if the search engine provided results for a keyword that was corrected, we will specify the keyword corrected by the search engine and the type of autocorrection |
| `keyword` | string | *keyword obtained as a result of search engine autocorrection*   the results will be provided for the corrected keyword |
| `type` | string | *type of autocorrection*   possible values:   `did_you_mean`, `showing_results_for`, `no_results_found_for`, `including_results_for` |
| `refinement_chips` | object | *search refinement chips*   equals `null` |
| `item_types` | array | *types of search results in SERP*   contains types of search results (`items`) found in SERP.   possible item types:   [`images`](#images), [`local_pack`](#local_pack), [`organic`](#organic), [`related_searches`](#related_searches), [`top_stories`](#top_stories), [`featured_snippet`](#featured_snippet), [`video`](#video), [`shopping`](#shopping) |
| `se_results_count` | integer | *total number of results in SERP* |
| `pages_count` | integer | *total pages retrieved*   total number of retrieved SERPs in the result |
| `items_count` | integer | *the number of results returned in the **`items`** array* |
| **`items`** | array | *elements of search results found in SERP* |
| **<a name="organic"></a>‘organic’ element in SERP** |  |  |
| `type` | string | *type of element = **‘organic’*** |
| `rank_group` | integer | *group rank in SERP*   position within a group of elements with identical `type` values   positions of elements with different `type` values are omitted from `rank_group` |
| `rank_absolute` | integer | *absolute rank in SERP*   absolute position among all the elements in SERP |
| `page` | integer | *search results page number*   indicates the number of the SERP page on which the element is located |
| `position` | string | *the alignment of the element in SERP*   can take the following values:   `left`, `right` |
| `xpath` | string | *the [XPath](https://en.wikipedia.org/wiki/XPath) of the element* |
| `domain` | string | *domain in SERP* |
| `title` | string | *title of the result in SERP* |
| `url` | string | *relevant URL in SERP* |
| `cache_url` | string | *cached version of the page* |
| `breadcrumb` | string | *breadcrumb in SERP* |
| `is_image` | boolean | *indicates whether the element contains an `image`* |
| `is_video` | boolean | *indicates whether the element contains a `video`* |
| `is_featured_snippet` | boolean | *indicates whether the element is a `featured_snippet`* |
| `is_malicious` | boolean | *indicates whether the element is marked as malicious* |
| `is_web_story` | boolean | *indicates whether the element is marked as web story* |
| `description` | string | *description of the results element in SERP* |
| `pre_snippet` | string | *includes additional information appended before the result description in SERP* |
| `extended_snippet` | string | *includes additional information appended after the result description in SERP* |
| `amp_version` | boolean | *Accelerated Mobile Pages*   indicates whether an item has the Accelerated Mobile Page (AMP) version |
| `rating` | object | *the item’s rating*    the popularity rate based on reviews and displayed in SERP |
| `rating_type` | string | *the type of rating*   here you can find the following elements: `Max5`, `Percents`, `CustomMax` |
| `value` | integer | *the value of the rating* |
| `votes_count` | integer | *the amount of feedback* |
| `rating_max` | integer | *the maximum value for a `rating_type`* |
| `highlighted` | array | *words highlighted in bold within the results `description`* |
| `links` | array | *sitelinks*   the links shown below some of search results   if there are none, equals `null` |
| `type` | string | *type of element = ‘**link\_element**‘* |
| `title` | string | *title of the result in SERP* |
| `description` | string | *description of the results element in SERP* |
| `url` | string | *sitelink URL* |
| `faq` | object | *frequently asked questions*   questions and answers extension shown below some of search results   if there are none, equals `null` |
| `type` | string | *type of element = ‘**faq\_box**‘* |
| `items` | array | *items featured in the faq\_box* |
| `type` | string | *type of element = ‘**faq\_box\_element**‘* |
| `title` | string | *question related to the result* |
| `description` | string | *answer provided in the drop-down block* |
| `links` | array | *links featured in the faq\_box\_element* |
| `type` | string | *type of element = ‘**link\_element**‘* |
| `title` | string | *link anchor text* |
| `url` | string | *link URL* |
| `extended_people_also_search` | array | *extension of the organic element*   extension of the organic result containing related search queries   **Note:** extension appears in SERP upon clicking on the result and then bouncing back to search results |
| `timestamp` | string | *date and time when the result was published*   in the UTC format: “yyyy-mm-dd hh-mm-ss +00:00”   example:   `2019-11-15 12:57:46 +00:00` |
| `rectangle` | object | *rectangle parameters*   contains cartesian coordinates and pixel dimensions of the result’s snippet in SERP   **note:** `calculate_rectangles` parameter is not yet available when setting tasks for Seznam search engine, that’s why `rectangle` always equals `null` |
| `x` | integer | *x-axis coordinate*   x-axis coordinate of the top-left corner of the result’s snippet, where top-left corner of SERP is the origin |
| `y` | integer | *y-axis coordinate*   y-axis coordinate of the top-left corner of the result’s snippet, where top-left corner of SERP is the origin |
| `width` | integer | *width of the element in pixels* |
| `height` | integer | *height of the element in pixels* |
| **<a name="related_searches"></a>‘related\_searches’ element in SERP** |  |  |
| `type` | string | *type of element = **‘related\_searches’*** |
| `rank_group` | integer | *group rank in SERP*   position within a group of elements with identical `type` values   positions of elements with different `type` values are omitted from `rank_group` |
| `rank_absolute` | integer | *absolute rank in SERP*   absolute position among all the elements in SERP |
| `page` | integer | *search results page number*   indicates the number of the SERP page on which the element is located |
| `position` | string | *the alignment of the element in SERP*   can take the following values:   `left`, `right` |
| `xpath` | string | *the [XPath](https://en.wikipedia.org/wiki/XPath) of the element* |
| `items` | array | *additional items present in the element*   if there are none, equals `null` |
| `rectangle` | object | *rectangle parameters*   contains cartesian coordinates and pixel dimensions of the result’s snippet in SERP   **note:** `calculate_rectangles` parameter is not yet available when setting tasks for Seznam search engine, that’s why `rectangle` always equals `null` |
| `x` | integer | *x-axis coordinate*   x-axis coordinate of the top-left corner of the result’s snippet, where top-left corner of SERP is the origin |
| `y` | integer | *y-axis coordinate*   y-axis coordinate of the top-left corner of the result’s snippet, where top-left corner of SERP is the origin |
| `width` | integer | *width of the element in pixels* |
| `height` | integer | *height of the element in pixels* |
| **<a name="local_pack"></a>‘local\_pack’ element in SERP** |  |  |
| `type` | string | *type of element = **‘local\_pack’*** |
| `rank_group` | integer | *group rank in SERP*   position within a group of elements with identical `type` values   positions of elements with different `type` values are omitted from `rank_group` |
| `rank_absolute` | integer | *absolute rank in SERP*   absolute position among all the elements in SERP |
| `page` | integer | *search results page number*   indicates the number of the SERP page on which the element is located |
| `position` | string | *the alignment of the element in SERP*   can take the following values:   `left`, `right` |
| `xpath` | string | *the [XPath](https://en.wikipedia.org/wiki/XPath) of the element* |
| `title` | string | *title of the result in SERP* |
| `description` | string | *description of the results element in SERP* |
| `domain` | string | *domain in SERP* |
| `phone` | string | *phone number* |
| `url` | string | *relevant URL* |
| `is_paid` | boolean | *indicates whether the element is an ad* |
| `rating` | object | *the item’s rating*    the popularity rate based on reviews and displayed in SERP |
| `rating_type` | string | *the type of rating*   here you can find the following elements: `Max5`, `Percents`, `CustomMax` |
| `value` | integer | *the value of the rating* |
| `votes_count` | integer | *the amount of feedback* |
| `rating_max` | integer | *the maximum value for a `rating_type`* |
| `cid` | string | *client id*   unique id of a local establishment |
| `rectangle` | object | *rectangle parameters*   contains cartesian coordinates and pixel dimensions of the result’s snippet in SERP   **note:** `calculate_rectangles` parameter is not yet available when setting tasks for Seznam search engine, that’s why `rectangle` always equals `null` |
| `x` | integer | *x-axis coordinate*   x-axis coordinate of the top-left corner of the result’s snippet, where top-left corner of SERP is the origin |
| `y` | integer | *y-axis coordinate*   y-axis coordinate of the top-left corner of the result’s snippet, where top-left corner of SERP is the origin |
| `width` | integer | *width of the element in pixels* |
| `height` | integer | *height of the element in pixels* |
| **<a name="video"></a>‘video’ element in SERP** |  |  |
| `type` | string | *type of element = **‘video’*** |
| `rank_group` | integer | *group rank in SERP*   position within a group of elements with identical `type` values   positions of elements with different `type` values are omitted from `rank_group` |
| `rank_absolute` | integer | *absolute rank in SERP*   absolute position among all the elements in SERP |
| `page` | integer | *search results page number*   indicates the number of the SERP page on which the element is located |
| `position` | string | *the alignment of the element in SERP*   can take the following values:   `left`, `right` |
| `xpath` | string | *the [XPath](https://en.wikipedia.org/wiki/XPath) of the element* |
| `items` | array | *additional items present in the element*   if there are none, equals `null` |
| `type` | string | *type of element = ‘**video\_element**‘* |
| `source` | string | *source of the element*   indicates the source of the video |
| `title` | string | *title of the result in SERP* |
| `timestamp` | string | *date and time when the result was published*   in the UTC format: “yyyy-mm-dd hh-mm-ss +00:00”   example:   `2019-11-15 12:57:46 +00:00` |
| `url` | string | *URL* |
| `rectangle` | object | *rectangle parameters*   contains cartesian coordinates and pixel dimensions of the result’s snippet in SERP   **note:** `calculate_rectangles` parameter is not yet available when setting tasks for Seznam search engine, that’s why `rectangle` always equals `null` |
| `x` | integer | *x-axis coordinate*   x-axis coordinate of the top-left corner of the result’s snippet, where top-left corner of SERP is the origin |
| `y` | integer | *y-axis coordinate*   y-axis coordinate of the top-left corner of the result’s snippet, where top-left corner of SERP is the origin |
| `width` | integer | *width of the element in pixels* |
| `height` | integer | *height of the element in pixels* |
| **<a name="images"></a>‘images’ element in SERP** |  |  |
| `type` | string | *type of element = **‘images’*** |
| `rank_group` | integer | *group rank in SERP*   position within a group of elements with identical `type` values   positions of elements with different `type` values are omitted from `rank_group` |
| `rank_absolute` | integer | *absolute rank in SERP*   absolute position among all the elements in SERP |
| `page` | integer | *search results page number*   indicates the number of the SERP page on which the element is located |
| `position` | string | *the alignment of the element in SERP*   can take the following values:   `left`, `right` |
| `xpath` | string | *the [XPath](https://en.wikipedia.org/wiki/XPath) of the element* |
| `title` | string | *title of the result in SERP* |
| `url` | string | *relevant URL* |
| `items` | array | *additional items present in the element*   if there are none, equals `null` |
| `type` | string | *type of element = ‘**images\_element**‘* |
| `alt` | string | *alt tag of the image* |
| `url` | string | *URL of the image*   the URL leading to the image on the original resource or DataForSEO storage (in case the original source is not available) |
| `rectangle` | object | *rectangle parameters*   contains cartesian coordinates and pixel dimensions of the result’s snippet in SERP   **note:** `calculate_rectangles` parameter is not yet available when setting tasks for Seznam search engine, that’s why `rectangle` always equals `null` |
| `x` | integer | *x-axis coordinate*   x-axis coordinate of the top-left corner of the result’s snippet, where top-left corner of SERP is the origin |
| `y` | integer | *y-axis coordinate*   y-axis coordinate of the top-left corner of the result’s snippet, where top-left corner of SERP is the origin |
| `width` | integer | *width of the element in pixels* |
| `height` | integer | *height of the element in pixels* |
| **<a name="shopping"></a>‘shopping’ element in SERP** |  |  |
| `type` | string | *type of element = **‘shopping’*** |
| `rank_group` | integer | *group rank in SERP*   position within a group of elements with identical `type` values   positions of elements with different `type` values are omitted from `rank_group` |
| `rank_absolute` | integer | *absolute rank in SERP*   absolute position among all the elements in SERP |
| `page` | integer | *search results page number*   indicates the number of the SERP page on which the element is located |
| `position` | string | *the alignment of the element in SERP*   can take the following values:   `left`, `right` |
| `xpath` | string | *the [XPath](https://en.wikipedia.org/wiki/XPath) of the element* |
| `title` | string | *title of the result in SERP* |
| `items` | array | *additional items present in the element*   if there are none, equals `null` |
| `type` | string | *type of element = ‘**shopping\_element**‘* |
| `title` | string | *title of the result in SERP* |
| `price` | object | *price of the shopping element* |
| `current` | float | *current price*   indicates the current price of the shopping element |
| `regular` | float | *regular price*   indicates the regular price of the shopping element |
| `max_value` | float | *the maximum price*   indicates the maximum price of the shopping element |
| `currency` | string | *currency of the listed price*   ISO code of the currency applied to the price |
| `is_price_range` | boolean | *price is provided as a range*   indicates whether a price is provided in a range |
| `displayed_price` | string | *price string in the result*   raw price string as provided in the result |
| `source` | string | *source of the element*   indicates the source of information included in the `shopping_element` |
| `description` | string | *the description of the results element in SERP* |
| `marketplace` | string | *merchant account provider*   commerce site that hosts products or websites of individual sellers under the same merchant account   example:   `by Bing` |
| `marketplace_url` | string | *relevant marketplace URL*   URL of the page on the marketplace website where the product is hosted |
| `url` | string | *URL* |
| `rectangle` | object | *rectangle parameters*   contains cartesian coordinates and pixel dimensions of the result’s snippet in SERP   equals `null` if `calculate_rectangles` in the POST request is not set to `true` |
| `x` | float | *x-axis coordinate*   x-axis coordinate of the top-left corner of the result’s snippet, where top-left corner of the screen is the origin |
| `y` | float | *y-axis coordinate*   y-axis coordinate of the top-left corner of the result’s snippet, where top-left corner of the screen is the origin |
| `width` | float | *width of the element in pixels* |
| `height` | float | *height of the element in pixels* |
| **<a name="top_stories"></a>‘top\_stories’ element in SERP** |  |  |
| `type` | string | *type of element = **‘top\_stories’*** |
| `rank_group` | integer | *group rank in SERP*   position within a group of elements with identical `type` values   positions of elements with different `type` values are omitted from `rank_group` |
| `rank_absolute` | integer | *absolute rank in SERP*   absolute position among all the elements in SERP |
| `page` | integer | *search results page number*   indicates the number of the SERP page on which the element is located |
| `position` | string | *the alignment of the element in SERP*   can take the following values:   `left`, `right` |
| `xpath` | string | *the [XPath](https://en.wikipedia.org/wiki/XPath) of the element* |
| `items` | array | *additional items present in the element*   if there are none, equals `null` |
| `type` | string | *type of element = ‘**top\_stories\_element**‘* |
| `source` | string | *source of the element*   indicates the source of information included in the `top_stories_element` |
| `domain` | string | *domain in SERP* |
| `title` | string | *title of the result in SERP* |
| `date` | string | *the date when the page source of the element was published* |
| `amp_version` | boolean | *Accelerated Mobile Pages*   indicates whether an item has the Accelerated Mobile Page (AMP) version |
| `timestamp` | string | *date and time when the result was published*   in the UTC format: “yyyy-mm-dd hh-mm-ss +00:00”   example:   `2019-11-15 12:57:46 +00:00` |
| `url` | string | *URL* |
| `image_url` | string | *URL of the image*   the URL leading to the image on the original resource or DataForSEO storage (in case the original source is not available) |
| `rectangle` | object | *rectangle parameters*   contains cartesian coordinates and pixel dimensions of the result’s snippet in SERP   equals `null` if `calculate_rectangles` in the POST request is not set to `true` |
| `x` | float | *x-axis coordinate*   x-axis coordinate of the top-left corner of the result’s snippet, where top-left corner of the screen is the origin |
| `y` | float | *y-axis coordinate*   y-axis coordinate of the top-left corner of the result’s snippet, where top-left corner of the screen is the origin |
| `width` | float | *width of the element in pixels* |
| `height` | float | *height of the element in pixels* |
| **<a name="featured_snippet"></a>‘featured\_snippet’ element in SERP** |  |  |
| `type` | string | *type of element = **‘featured\_snippet’*** |
| `rank_group` | integer | *group rank in SERP*   position within a group of elements with identical `type` values   positions of elements with different `type` values are omitted from `rank_group` |
| `rank_absolute` | integer | *absolute rank in SERP*   absolute position among all the elements in SERP |
| `page` | integer | *search results page number*   indicates the number of the SERP page on which the element is located |
| `position` | string | *the alignment of the element in SERP*   can take the following values:   `left`, `right` |
| `xpath` | string | *the [XPath](https://en.wikipedia.org/wiki/XPath) of the element* |
| `domain` | string | *domain in SERP* |
| `title` | string | *title of the result in SERP* |
| `featured_title` | string | *the title of the featured snippets source page* |
| `description` | string | *description of the results element in SERP* |
| `timestamp` | string | *date and time when the result was published*   in the UTC format: “yyyy-mm-dd hh-mm-ss +00:00”   example:   `2019-11-15 12:57:46 +00:00` |
| `url` | string | *relevant URL* |
| `images` | string | *images of the element* |
| `type` | string | *type of element = ‘**images\_element**‘* |
| `alt` | string | *alt tag of the image* |
| `url` | string | *relevant URL* |
| `image_url` | string | *URL of the image*   the URL leading to the image on the original resource or DataForSEO storage (in case the original source is not available) |
| `table` | object | *results table*   if there are none, equals `null` |
| `table_header` | array | *column names* |
| `table_content` | array | *the content of the table*   one line of the table in this element of the array |
| `rectangle` | object | *rectangle parameters*   contains cartesian coordinates and pixel dimensions of the result’s snippet in SERP   equals `null` if `calculate_rectangles` in the POST request is not set to `true` |
| `x` | float | *x-axis coordinate*   x-axis coordinate of the top-left corner of the result’s snippet, where top-left corner of the screen is the origin |
| `y` | float | *y-axis coordinate*   y-axis coordinate of the top-left corner of the result’s snippet, where top-left corner of the screen is the origin |
| `width` | float | *width of the element in pixels* |
| `height` | float | *height of the element in pixels* |



 

 









> Instead of ‘login’ and ‘password’ use your credentials from https://app.dataforseo.com/api-access

```
# Instead of 'login' and 'password' use your credentials from https://app.dataforseo.com/api-access 
login="login" 
password="password" 
cred="$(printf ${login}:${password} | base64)" 
id="02261816-2027-0066-0000-c27d02864073" 
curl --location --request GET "https://api.dataforseo.com/v3/serp/seznam/organic/task_get/advanced/${id}" 
--header "Authorization: Basic ${cred}"  
--header "Content-Type: application/json" 
--data-raw ""
```





```php
<?php
// You can download this file from here https://cdn.dataforseo.com/v3/examples/php/php_RestClient.zip
require('RestClient.php');
$api_url = 'https://api.dataforseo.com/';
try {
  // Instead of 'login' and 'password' use your credentials from https://app.dataforseo.com/api-access
  $client = new RestClient($api_url, null, 'login', 'password');
} catch (RestClientException $e) {
  echo "n";
  print "HTTP code: {$e->getHttpCode()}n";
  print "Error code: {$e->getCode()}n";
  print "Message: {$e->getMessage()}n";
  print  $e->getTraceAsString();
  echo "n";
  exit();
}
try {
  $result = array();
  // #1 - using this method you can get a list of completed tasks
  // GET /v3/serp/seznam/organic/tasks_ready
  // in addition to 'seznam' and 'organic' you can also set other search engine and type parameters
  // the full list of possible parameters is available in documentation
  $tasks_ready = $client->get('/v3/serp/seznam/organic/tasks_ready');
  // you can find the full list of the response codes here https://docs.dataforseo.com/v3/appendix/errors
  if (isset($tasks_ready['status_code']) AND $tasks_ready['status_code'] === 20000) {
    foreach ($tasks_ready['tasks'] as $task) {
      if (isset($task['result'])) {
        foreach ($task['result'] as $task_ready) {
          // #2 - using this method you can get results of each completed task
          // GET /v3/serp/seznam/organic/task_get/advanced/$id
          if (isset($task_ready['endpoint_advanced'])) {
            $result[] = $client->get($task_ready['endpoint_advanced']);
          }
          // #3 - another way to get the task results by id
          // GET /v3/serp/seznam/organic/task_get/advanced/$id
          /*
          if (isset($task_ready['id'])) {
            $result[] = $client->get('/v3/serp/seznam/organic/task_get/advanced/' . $task_ready['id']);
          }
          */
        }
      }
    }
  }
  print_r($result);
  // do something with result
} catch (RestClientException $e) {
  echo "n";
  print "HTTP code: {$e->getHttpCode()}n";
  print "Error code: {$e->getCode()}n";
  print "Message: {$e->getMessage()}n";
  print  $e->getTraceAsString();
  echo "n";
}
$client = null;
?>
```





```js
const task_id = '02231256-2604-0066-2000-57133b8fc54e';

const axios = require('axios');

axios({
    method: 'get',
    url: 'https://api.dataforseo.com/v3/serp/seznam/organic/task_get/advanced/' + task_id,
    auth: {
        username: 'login',
        password: 'password'
    },
    headers: {
        'content-type': 'application/json'
    }
}).then(function (response) {
    var result = response['data']['tasks'];
    // Result data
    console.log(result);
}).catch(function (error) {
    console.log(error);
});
```





```python
from client import RestClient
# You can download this file from here https://cdn.dataforseo.com/v3/examples/python/python_Client.zip
client = RestClient("login", "password")
# 1 - using this method you can get a list of completed tasks
# GET /v3/serp/seznam/organic/tasks_ready
# in addition to 'seznam' and 'organic' you can also set other search engine and type parameters
# the full list of possible parameters is available in documentation
response = client.get("/v3/serp/seznam/organic/tasks_ready")
# you can find the full list of the response codes here https://docs.dataforseo.com/v3/appendix/errors
if response['status_code'] == 20000:
    results = []
    for task in response['tasks']:
        if (task['result'] and (len(task['result']) > 0)):
            for resultTaskInfo in task['result']:
                # 2 - using this method you can get results of each completed task
                # GET /v3/serp/seznam/organic/advanced/$id
                if(resultTaskInfo['endpoint_advanced']):
                    results.append(client.get(resultTaskInfo['endpoint_advanced']))                
                '''
                # 3 - another way to get the task results by id
                # GET /v3/serp/seznam/organic/task_get/advanced/$id                
                if(resultTaskInfo['id']):
                    results.append(client.get("/v3/serp/seznam/organic/task_get/advanced/" + resultTaskInfo['id']))
                '''
    print(results)
    # do something with result
else:
    print("error. Code: %d Message: %s" % (response["status_code"], response["status_message"]))
```





```csharp
using Newtonsoft.Json;
using System;
using System.Collections.Generic;
using System.Net.Http;
using System.Net.Http.Headers;
using System.Text;
using System.Threading.Tasks;
namespace DataForSeoDemos
{
    public static partial class Demos
    {
        public static async Task serp_task_get()
        {
            var httpClient = new HttpClient
            {
                BaseAddress = new Uri("https://api.dataforseo.com/"),
                // Instead of 'login' and 'password' use your credentials from https://app.dataforseo.com/api-access
                DefaultRequestHeaders = { Authorization = new AuthenticationHeaderValue("Basic", Convert.ToBase64String(Encoding.ASCII.GetBytes("login:password"))) }
            };
            // #1 - using this method you can get a list of completed tasks
            // GET /v3/serp/seznam/organic/tasks_ready
            // in addition to 'seznam' and 'organic' you can also set other search engine and type parameters
            // the full list of possible parameters is available in documentation
            var response = await httpClient.GetAsync("/v3/serp/seznam/organic/tasks_ready");
            var tasksInfo = JsonConvert.DeserializeObject<dynamic>(await response.Content.ReadAsStringAsync());
            var tasksResponses = new List<object>();
            // you can find the full list of the response codes here https://docs.dataforseo.com/v3/appendix/errors
            if (tasksInfo.status_code == 20000)
            {
                if (tasksInfo.tasks != null)
                {
                    foreach (var tasks in tasksInfo.tasks)
                    {
                        if (tasks.result != null)
                        {
                            foreach (var task in tasks.result)
                            {
                                if (task.endpoint_advanced != null)
                                {
                                    // #2 - using this method you can get results of each completed task
                                    // GET /v3/serp/seznam/organic/task_get/advanced/$id
                                    var taskGetResponse = await httpClient.GetAsync((string)task.endpoint_advanced);
                                    var taskResultObj = JsonConvert.DeserializeObject<dynamic>(await taskGetResponse.Content.ReadAsStringAsync());
                                    if (taskResultObj.tasks != null)
                                    {
                                        var fst = taskResultObj.tasks.First;
                                        // you can find the full list of the response codes here https://docs.dataforseo.com/v3/appendix/errors
                                        if (fst.status_code >= 40000 || fst.result == null)
                                            Console.WriteLine($"error. Code: {fst.status_code} Message: {fst.status_message}");
                                        else
                                            tasksResponses.Add(fst.result);
                                    }
                                    // #3 - another way to get the task results by id
                                    // GET /v3/serp/seznam/organic/task_get/advanced/$id
                                    /*
                                    var tasksGetResponse = await httpClient.GetAsync("/v3/serp/seznam/organic/task_get/advanced/" + (string)task.id);
                                    var tasksResultObj = JsonConvert.DeserializeObject<dynamic>(await tasksGetResponse.Content.ReadAsStringAsync());
                                    if (tasksResultObj.tasks != null)
                                    {
                                        var fst = taskResultObj.tasks.First;
                                        // you can find the full list of the response codes here https://docs.dataforseo.com/v3/appendix/errors
                                        if (fst.status_code >= 40000 || fst.result == null)
                                            Console.WriteLine($"error. Code: {fst.status_code} Message: {fst.status_message}");
                                        else
                                            tasksResponses.Add(fst.result);
                                    }
                                    */
                                }
                            }
                        }
                    }
                }
                if (tasksResponses.Count > 0)
                    // do something with result
                    Console.WriteLine(String.Join(Environment.NewLine, tasksResponses));
                else
                    Console.WriteLine("No completed tasks");
            }
            else
                Console.WriteLine($"error. Code: {tasksInfo.status_code} Message: {tasksInfo.status_message}");
        }
    }
}
```





> The above command returns JSON structured like this:

```
{
  "version": "0.1.20220428",
  "status_code": 20000,
  "status_message": "Ok.",
  "time": "0.0712 sec.",
  "cost": 0,
  "tasks_count": 1,
  "tasks_error": 0,
  "tasks": [
    {
      "id": "06101733-1535-0066-0000-79432ba2f46d",
      "status_code": 20000,
      "status_message": "Ok.",
      "time": "0.0256 sec.",
      "cost": 0,
      "result_count": 1,
      "path": [
        "v3",
        "serp",
        "seznam",
        "organic",
        "task_get",
        "advanced",
        "06101733-1535-0066-0000-79432ba2f46d"
      ],
      "data": {
        "api": "serp",
        "function": "task_get",
        "se": "seznam",
        "se_type": "organic",
        "language_code": "cs",
        "location_code": 2203,
        "keyword": "restaurants prague",
        "tag": "some_string_123",
        "postback_url": "https://your-server.com/postbackscript.php",
        "postback_data": "html",
        "calculate_rectangles": true,
        "device": "desktop",
        "os": "windows"
      },
      "result": [
        {
          "keyword": "restaurants prague",
          "type": "organic",
          "se_domain": "search.seznam.cz",
          "location_code": 2203,
          "language_code": "cs",
          "check_url": "https://search.seznam.cz/?q=restaurants%20prague&count=10",
          "datetime": "2022-06-10 14:33:24 +00:00",
          "spell": null,
          "refinement_chips": null,
          "item_types": [
            "shopping",
            "organic",
            "local_pack",
            "featured_snippet",
            "images",
            "video",
            "top_stories",
            "related_searches"
          ],
          "se_results_count": 0,
          "pages_count": 1,
          "items_count": 15,
          "items": [
            {
              "type": "shopping",
              "rank_group": 1,
              "rank_absolute": 1,
              "page": 1,
              "position": "left",
              "xpath": "/html[1]/body[1]/div[1]/div[3]/div[1]/div[2]/div[1]/div[1]/div[1]/div[1]/div[1]",
              "title": "Našli jsme tyto produkty",
              "items": [
                {
                  "type": "shopping_element",
                  "title": "The Best Prague Restaurants - Guide to the perfect taste - Libor Budinský",
                  "price": {
                    "current": 363,
                    "regular": null,
                    "max_value": null,
                    "currency": null,
                    "is_price_range": false,
                    "displayed_price": "363 Kč"
                  },
                  "source": "MEGAKNIHY.cz",
                  "description": null,
                  "marketplace": null,
                  "marketplace_url": null,
                  "url": "https://www.megaknihy.cz/zdravi-diety/204521-the-best-prague-restaurants-guide-to-the-perfect-taste.html?utm_ce=ns&utm_source=seznam&utm_medium=cpc&utm_campaign=merchant&utm_content=The+Best+prague+restaurants+-+Guide+to&utm_term="
                },
                {
                  "type": "shopping_element",
                  "title": "The Best Prague Restaurants - Guide to the perfect taste (Libor Budinský) (EN) (9788090590212)",
                  "price": {
                    "current": 264,
                    "regular": null,
                    "max_value": null,
                    "currency": null,
                    "is_price_range": false,
                    "displayed_price": "264 Kč"
                  },
                  "source": "Online-antikvariat.…",
                  "description": "Skladem",
                  "marketplace": null,
                  "marketplace_url": null,
                  "url": "https://online-antikvariat.cz/catalog/product/view/id/1764062?utm_source=seznam&utm_medium=cpc&utm_campaign=Antik+prodej+CZ+-+produktova+kampan&utm_content=The+Best+prague+restaurants+-+Guide+to&utm_term=restaurants+prague"
                },
                {
                  "type": "shopping_element",
                  "title": "The Best Prague Restaurants - Guide to the perfect taste",
                  "price": {
                    "current": 447,
                    "regular": null,
                    "max_value": null,
                    "currency": null,
                    "is_price_range": false,
                    "displayed_price": "447 Kč"
                  },
                  "source": "Luxor.cz",
                  "description": "Skladem",
                  "marketplace": null,
                  "marketplace_url": null,
                  "url": "https://www.luxor.cz/product/the-best-prague-restaurants-guide-to-the-perfect-taste-zbo000218719?utm_source=seznam&utm_medium=cpc&utm_campaign=3_PLA-All&utm_content=Ostatn%C3%AD&utm_term="
                },
                {
                  "type": "shopping_element",
                  "title": "The Best Prague Restaurants - Guide to the perfect taste - Budinský Libor",
                  "price": {
                    "current": 444,
                    "regular": null,
                    "max_value": null,
                    "currency": null,
                    "is_price_range": false,
                    "displayed_price": "444 Kč"
                  },
                  "source": "Knihy.ABZ.cz",
                  "description": "Skladem",
                  "marketplace": null,
                  "marketplace_url": null,
                  "url": "https://knihy.abz.cz/prodej/the-best-prague-restaurants-guide-to-the-perfect-taste?utm_source=seznam&utm_medium=cpc&utm_campaign=prod_skl&utm_content=The+Best+prague+restaurants+-+Guide+to"
                },
                {
                  "type": "shopping_element",
                  "title": "The Best Prague Restaurants - Guide to the perfect taste - Libor Budinský",
                  "price": {
                    "current": 447,
                    "regular": null,
                    "max_value": null,
                    "currency": null,
                    "is_price_range": false,
                    "displayed_price": "447 Kč"
                  },
                  "source": "KNIHY DOBROVSKÝ",
                  "description": "Skladem",
                  "marketplace": null,
                  "marketplace_url": null,
                  "url": "https://www.knihydobrovsky.cz/kniha/the-best-prague-restaurants-guide-to-the-perfect-taste-652895?utm_source=seznam&utm_medium=cpc&utm_campaign=3_PLA-Ostatn%C3%AD%7CV%C5%A1e+skladem+-+z%C3%A1lo%C5%BEn%C3%AD&utm_content=The+Best+prague+restaurants+-+Guide+to&utm_term=restaurants+prague"
                },
                {
                  "type": "shopping_element",
                  "title": "The Best Prague Restaurants - Guide to the perfect taste (Defekt) - Libor Budinský",
                  "price": {
                    "current": 199,
                    "regular": null,
                    "max_value": null,
                    "currency": null,
                    "is_price_range": false,
                    "displayed_price": "199 Kč"
                  },
                  "source": "KNIHY DOBROVSKÝ",
                  "description": "Skladem",
                  "marketplace": null,
                  "marketplace_url": null,
                  "url": "https://www.knihydobrovsky.cz/kniha/the-best-prague-restaurants-guide-to-the-perfect-taste-defekt-431695062?utm_source=seznam&utm_medium=cpc&utm_campaign=3_PLA-Ostatn%C3%AD%7CV%C5%A1e+skladem+-+z%C3%A1lo%C5%BEn%C3%AD&utm_content=The+Best+prague+restaurants+-+Guide+to&utm_term=restaurants+prague"
                },
                {
                  "type": "shopping_element",
                  "title": "The Best Prague Restaurants - Guide to the perfect taste",
                  "price": {
                    "current": 449,
                    "regular": null,
                    "max_value": null,
                    "currency": null,
                    "is_price_range": false,
                    "displayed_price": "449 Kč"
                  },
                  "source": "Knihkupectví Daniela",
                  "description": null,
                  "marketplace": null,
                  "marketplace_url": null,
                  "url": "https://www.knihydaniela.cz/libor-budinsky-the-best-prague-restaurants-guide-to-the-perfect-taste?utm_source=sklik&utm_medium=cpc&utm_campaign=Produktov%C3%A1+kampa%C5%88+Zbo%C5%BE%C3%AD.cz_new&utm_content=The+Best+prague+restaurants+-+Guide+to&utm_term="
                },
                {
                  "type": "shopping_element",
                  "title": "The Best Prague Restaurants - Guide to the perfect taste - Budinský Libor",
                  "price": {
                    "current": 363,
                    "regular": null,
                    "max_value": null,
                    "currency": null,
                    "is_price_range": false,
                    "displayed_price": "363 Kč"
                  },
                  "source": "Booktook.cz",
                  "description": "Skladem",
                  "marketplace": null,
                  "marketplace_url": null,
                  "url": "https://www.booktook.cz/p/the-best-prague-restaurants-guide-to-the-perfect-taste/?utm_source=seznam&utm_medium=cpc&utm_campaign=3_PLA_Cenove_hladiny&utm_content=251-500&utm_term=restaurants+prague"
                },
                {
                  "type": "shopping_element",
                  "title": "The Best Prague Restaurants - Guide to the perfect taste – Libor Budinský",
                  "price": {
                    "current": 424,
                    "regular": null,
                    "max_value": null,
                    "currency": null,
                    "is_price_range": false,
                    "displayed_price": "424 Kč"
                  },
                  "source": "Libristo.cz",
                  "description": "+ Dárek zdarma",
                  "marketplace": null,
                  "marketplace_url": null,
                  "url": "https://www.libristo.cz/cs/kniha/the-best-prague-restaurants-guide-to-the-perfect-taste_09327439"
                }
              ],
              "rectangle": {
                "x": 104,
                "y": 223.94,
                "width": 1075.19,
                "height": 531.94
              }
            },
            {
              "type": "organic",
              "rank_group": 1,
              "rank_absolute": 2,
              "page": 1,
              "position": "left",
              "xpath": "/html[1]/body[1]/div[1]/div[3]/div[1]/div[2]/div[1]/div[1]/div[1]/div[1]/div[2]",
              "domain": "www.facebook.com",
              "title": "Culinary Prague - Hlavní stránka",
              "url": "https://www.facebook.com/culinaryprague/",
              "cache_url": null,
              "related_search_url": null,
              "breadcrumb": "facebook.com/culinaryprague",
              "is_image": false,
              "is_video": false,
              "is_featured_snippet": false,
              "is_malicious": false,
              "is_web_story": false,
              "description": "We will show you the best restaurants in Prague ! Vyšehradská 6, 12000 Praha",
              "pre_snippet": null,
              "extended_snippet": null,
              "images": null,
              "amp_version": false,
              "rating": null,
              "price": null,
              "highlighted": [
                "restaurants",
                "Prague",
                "Praha"
              ],
              "links": null,
              "faq": null,
              "extended_people_also_search": null,
              "about_this_result": null,
              "related_result": null,
              "timestamp": null,
              "rectangle": {
                "x": 104,
                "y": 807.06,
                "width": 1075.19,
                "height": 108
              }
            },
            {
              "type": "local_pack",
              "rank_group": 1,
              "rank_absolute": 6,
              "page": 1,
              "position": "left",
              "xpath": "/html[1]/body[1]/div[1]/div[3]/div[1]/div[2]/div[1]/div[1]/div[1]/div[1]/div[6]/div[1]/div[1]/div[1]/div[1]/div[3]/div[1]/div[1]",
              "title": "Prague Marriott Hotel",
              "description": "4,8 (2) Kongresové a seminární hotely nNonstop Praha, Nové Město n",
              "domain": "www.marriottprague.cz",
              "phone": null,
              "url": "http://www.marriottprague.cz/#utm_source=search.seznam.cz&utm_medium=ppd&utm_content=hledani&utm_term=restaurants%20prague&utm_campaign=firmy.cz-13326240",
              "is_paid": false,
              "rating": {
                "rating_type": "CustomMax",
                "value": null,
                "votes_count": 2,
                "rating_max": null
              },
              "cid": null,
              "rectangle": {
                "x": 105.59,
                "y": 1568.59,
                "width": 1072,
                "height": 231.97
              }
            },
            {
              "type": "local_pack",
              "rank_group": 2,
              "rank_absolute": 7,
              "page": 1,
              "position": "left",
              "xpath": "/html[1]/body[1]/div[1]/div[3]/div[1]/div[2]/div[1]/div[1]/div[1]/div[1]/div[6]/div[1]/div[1]/div[1]/div[1]/div[3]/div[1]/div[2]",
              "title": "Prague Cuisine",
              "description": "Restaurační a pohostinské služby nOtevřeno do 18:00 Praha, Žižkov n",
              "domain": "www.firmy.cz",
              "phone": null,
              "url": "https://www.firmy.cz/detail/12999107-prague-cuisine-praha-zizkov.html#utm_content=search-detail&utm_term=restaurants%20prague&utm_medium=hint&utm_source=search.seznam.cz&q=restaurants%20prague",
              "is_paid": false,
              "rating": null,
              "cid": null,
              "rectangle": {
                "x": 105.59,
                "y": 1800.56,
                "width": 1072,
                "height": 231.97
              }
            },
            {
              "type": "local_pack",
              "rank_group": 3,
              "rank_absolute": 8,
              "page": 1,
              "position": "left",
              "xpath": "/html[1]/body[1]/div[1]/div[3]/div[1]/div[2]/div[1]/div[1]/div[1]/div[1]/div[6]/div[1]/div[1]/div[1]/div[1]/div[3]/div[1]/div[3]",
              "title": "Prague Microgreens Farm",
              "description": "On-line prodej potravin nOtevřeno Praha, Holešovice n",
              "domain": "praguemicrogreens.farm",
              "phone": null,
              "url": "https://praguemicrogreens.farm/#utm_source=search.seznam.cz&utm_medium=ppd&utm_content=hledani&utm_term=restaurants%20prague&utm_campaign=firmy.cz-13312335",
              "is_paid": false,
              "rating": null,
              "cid": null,
              "rectangle": {
                "x": 105.59,
                "y": 2032.53,
                "width": 1072,
                "height": 231.97
              }
            },
            {
              "type": "featured_snippet",
              "rank_group": 1,
              "rank_absolute": 7,
              "page": 1,
              "position": "left",
              "xpath": "/html[1]/body[1]/div[1]/div[3]/div[1]/div[2]/div[1]/div[1]/div[1]/div[1]/div[7]",
              "domain": "cs.wikipedia.org",
              "title": "Albert Einstein – Wikipedie",
              "featured_title": null,
              "description": "Albert Einstein (14. března 1879 Ulm, Německo – 18. dubna 1955 Princeton, New Jersey, USA) byl teoretický fyzik, jeden z nejvýznamnějších vědců všech dob. Často je označován za největšího vědce 20. století, případně spolu s Newtonem za nejvýznamnějšího fyzika vůbec. Mezi jeho příspěvky fyzice patří speciální teorie…",
              "timestamp": null,
              "url": "https://cs.wikipedia.org/wiki/Albert_Einstein",
              "images": null,
              "table": null,
              "rectangle": {
                "x": 104,
                "y": 2224.95,
                "width": 1075.19,
                "height": 388.78
              }
            },
            {
              "type": "top_stories",
              "rank_group": 1,
              "rank_absolute": 3,
              "page": 1,
              "position": "left",
              "xpath": "/html[1]/body[1]/div[1]/div[3]/div[1]/div[2]/div[1]/div[1]/div[1]/div[1]/div[3]",
              "title": "Zprávy › Cnn news",
              "items": [
                {
                  "type": "top_stories_element",
                  "source": "cnn.iprima.cz",
                  "domain": "cnn.iprima.cz",
                  "title": "Nic víc už v MMA dokázat nelze. Procházka si jde jako první Čech pro titul z UFC - CNN Prima NEWS",
                  "date": "Před 5 hodinami",
                  "amp_version": false,
                  "timestamp": null,
                  "url": "https://cnn.iprima.cz/nic-vic-uz-v-mma-dokazat-nelze-prochazka-si-jde-jako-prvni-cech-pro-titul-z-ufc-110143#utm_content=freshnews&utm_term=cnn%20news&utm_medium=hint&utm_source=search.seznam.cz",
                  "image_url": null
                }
              ],
              "rectangle": {
                "x": 104,
                "y": 606.31,
                "width": 1075.19,
                "height": 243.69
              }
            },
            {
              "type": "images",
              "rank_group": 1,
              "rank_absolute": 5,
              "page": 1,
              "position": "left",
              "xpath": "/html[1]/body[1]/div[1]/div[3]/div[1]/div[2]/div[1]/div[1]/div[1]/div[1]/div[5]",
              "title": "Obrázky › Albert einstein",
              "url": null,
              "items": [
                {
                  "type": "images_element",
                  "alt": "albert einstein-0",
                  "url": null,
                  "image_url": "https://img.obrazky.cz/?url=db2bb61aeb169b75&size=2"
                },
                {
                  "type": "images_element",
                  "alt": "albert einstein-1",
                  "url": null,
                  "image_url": "https://img.obrazky.cz/?url=fd43f2541dcb28e8&size=2"
                },
                {
                  "type": "images_element",
                  "alt": "albert einstein-2",
                  "url": null,
                  "image_url": "https://img.obrazky.cz/?url=1f99c8dfdc8b6486&size=2"
                },
                {
                  "type": "images_element",
                  "alt": "albert einstein-3",
                  "url": null,
                  "image_url": "https://img.obrazky.cz/?url=59919e5db3783527&size=2"
                },
                {
                  "type": "images_element",
                  "alt": "albert einstein-4",
                  "url": null,
                  "image_url": "https://img.obrazky.cz/?url=c8cd9a61c5b88f3a&size=2"
                },
                {
                  "type": "images_element",
                  "alt": "albert einstein-0",
                  "url": null,
                  "image_url": "https://img.obrazky.cz/?url=0d60281d7aafb013&size=2"
                },
                {
                  "type": "images_element",
                  "alt": "albert einstein-1",
                  "url": null,
                  "image_url": "https://img.obrazky.cz/?url=f24b6349af81a1b2&size=2"
                },
                {
                  "type": "images_element",
                  "alt": "albert einstein-2",
                  "url": null,
                  "image_url": "https://img.obrazky.cz/?url=b8ae635de65dc9ec&size=2"
                },
                {
                  "type": "images_element",
                  "alt": "albert einstein-3",
                  "url": null,
                  "image_url": "https://img.obrazky.cz/?url=023d5646bc55d2f8&size=2"
                },
                {
                  "type": "images_element",
                  "alt": "albert einstein-4",
                  "url": null,
                  "image_url": "https://img.obrazky.cz/?url=ad0926794ff94fbe&size=2"
                }
              ],
              "related_image_searches": null,
              "rectangle": {
                "x": 104,
                "y": 1380.63,
                "width": 1075.19,
                "height": 557.16
              }
            },
            {
              "type": "video",
              "rank_group": 1,
              "rank_absolute": 3,
              "page": 1,
              "position": "left",
              "xpath": "/html[1]/body[1]/div[1]/div[3]/div[1]/div[2]/div[1]/div[1]/div[1]/div[1]/div[3]",
              "items": [
                {
                  "type": "video_element",
                  "source": null,
                  "title": "Albert Einstein (01) - YouTube",
                  "timestamp": "2022-06-10 01:23:00 +00:00",
                  "url": "https://www.youtube.com/watch?v=l-1Z2wi2uSA#utm_content=organic&utm_term=albert%20einstein%20youtube&utm_medium=hint&utm_source=search.seznam.cz&title=Albert%20Einstein%20(01)%20-%20YouTube"
                }
              ],
              "rectangle": {
                "x": 104,
                "y": 746.3,
                "width": 1075.19,
                "height": 148.63
              }
            },
            {
              "type": "related_searches",
              "rank_group": 1,
              "rank_absolute": 15,
              "page": 1,
              "position": "left",
              "xpath": "/html[1]/body[1]/div[1]/div[3]/div[1]/div[2]/div[1]/div[1]/div[1]/div[1]/div[14]",
              "items": [
                "sia restaurant",
                "iq restaurant",
                "sia restaurant praha",
                "food lab restaurant praha",
                "restaurant cafe bar u zastávky praha 9",
                "restaurant flora",
                "akira restaurant",
                "razdva restaurant"
              ],
              "rectangle": {
                "x": 104,
                "y": 3936.47,
                "width": 1075.19,
                "height": 552.75
              }
            }
          ]
        }
      ]
    }
  ]
}
```









 

  cURL   php   Node.js   Python   cSharp